package h05;

public enum FuelType {
    AvGas(0.99),
    Biokerosin(1.02),
    JetA(1.0),
    JetB(1.2);

    private final double consumptionMultiplicator;

    FuelType(double consumptionMultiplicator) {
        this.consumptionMultiplicator = consumptionMultiplicator;
    }

    public double getConsumptionMultiplicator() {
        return consumptionMultiplicator;
    }
}
